Subject: Success booting brutus-linux on angel1.02!

From: Hiroshi Ishii <[email-masked]>
Date: Mon, 07 Sep 1998 10:35:18 +0900

Hi,

 I can boot on angel1.02. But using uHAL library,"cardboot.axf"
(in SAAapp.zip), from  SRAM card (PCMCIA). Maybe can boot
FLASH card(NOT ATA card. I don't try it). 
 But not work yet. Stop at mmu setting at "head32.S"  I think
brutus-linux's memory mapping different from uHAL's memory
mapping. Need change memory mapping, uHAL's memory mapping
or Brutus-linux memory mapping. But I'm not angel expert,
so I can't recognize arm-assembler yet. Does anyone have
good idea, or another way?

--------------------------------------
Funai Electric Engineering Co.,LTD
                                     -Hiroshi Ishii
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]